Apport is disabled in Trusty Alpha 2

Bug #1271887 reported by Sergio Benjamim on 2014-01-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
apport (Ubuntu)
Medium
Martin Pitt

Bug Description

Apport is disabled in Trusty Alpha 2, i have to edit /etc/apport/crashdb.conf every time i want to keep report bugs.

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: apport 2.13.1-0ubuntu1
ProcVersionSignature: Ubuntu 3.13.0-5.20-generic 3.13.0
Uname: Linux 3.13.0-5-generic i686
ApportVersion: 2.13.1-0ubuntu1
Architecture: i386
CasperVersion: 1.336ubuntu1
CrashReports: 640:999:116:1174622:2014-01-23 12:46:50.075818777 +0100:2014-01-23 12:46:51.075818777 +0100:/var/crash/_usr_lib_ubiquity_bin_ubiquity.0.crash
Date: Thu Jan 23 12:51:39 2014
LiveMediaBuild: Xubuntu 14.04 LTS "Trusty Tahr" - Alpha i386 (20140121.1)
PackageArchitecture: all
ProcEnviron:
 LANGUAGE=en_US
 TERM=xterm
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: apport
UpgradeStatus: No upgrade log present (probably fresh install)
mtime.conffile..etc.apport.crashdb.conf: 2014-01-23T12:49:30.533864

Sergio Benjamim (sergio-br2) wrote :
Ubuntu QA Website (ubuntuqa) wrote :

This bug has been reported on the Ubuntu ISO testing tracker.

A list of all reports related to this bug can be found here:
http://iso.qa.ubuntu.com/qatracker/reports/bugs/1271887

tags: added: iso-testing
Martin Pitt (pitti) on 2014-01-24
Changed in apport (Ubuntu):
status: New → In Progress
assignee: nobody → Martin Pitt (pitti)
importance: Undecided → Medium
Martin Pitt (pitti) on 2014-01-24
Changed in apport (Ubuntu):
status: In Progress → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package apport - 2.13.1-0ubuntu2

---------------
apport (2.13.1-0ubuntu2) trusty; urgency=medium

  * debian/apport.upstart: Use running-in-container instead of checking init's
    environment.
  * Re-enable Launchpad crash reports for Trusty. (LP: #1271887)
 -- Martin Pitt <email address hidden> Fri, 24 Jan 2014 17:34:56 +0100

Changed in apport (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers